test adv
N-gage 2.0. Скриншот 1 N-gage 2.0. Скриншот 2

Сборка приложения n-gage теперь и на наши сенсорные смартфоны! Игры кидать в E:/n-gage, или в C:/n-gage

Скачать N-gage 2.0

11,7 МБ

Вирусы не найдены QR
application/octet-stream
Добавил: android1

Последнее изменение:
 
tonus
tonus, 4 сентября 2012 - 09:13   (...)
а как управление реализовано для сенсорных экранов?
Ответить
Assassins007
Assassins007, 21 сентября 2012 - 18:28   (...)
качай animation
Ответить
android1
android137, 4 ноября 2012 - 19:13   (...)
обновите заголовок
Ответить
ASPIRIN
ASPIRIN, 7 ноября 2012 - 10:34   (...)
Блин скачал версию 2.0 весит 11метров , устанавливается какая то фигня ваще инсталер просто и все . Че эт такое ? Скачал другую версию установил работает , скачал резидент ивл , установился тольк в игру не заходит :( . Тело нокиа 5228 взломан.
Ответить
Assassins007
Assassins007, 8 ноября 2012 - 17:39   (...)
эта эмулятор не дружит с патчами, но для установки игр они потребуются, тоесть включи патчи, установи игру, отключи патчи, играй
Ответить
Assassins007
Assassins007, 8 ноября 2012 - 17:42   (...)
о, и обитель зла (rezident evil) не пойдет на 5228
Ответить
vadimignat
vadimignat, 11 ноября 2012 - 23:56   (...)
А для symbian 9.1-9.3 эта не катит?
Ответить
Assassins007
Assassins007, 12 ноября 2012 - 00:22   (...)
это специальная сборка для s60v5, гдето здесь была для таких тлф, поищи
Ответить
vadimignat
vadimignat, 12 ноября 2012 - 15:04   (...)
А может поможет кто найти для symbian 9.1-9.3 n-gage 2.0 V1.4. Буду очень благодарен.
Ответить
Assassins007
Assassins007, 12 ноября 2012 - 15:30   (...)
не устанавливаются pips библиотеки! ошибка обновления! помогите!
Ответить
id179759361
id179759361, 10 января 2013 - 19:43   (...)
Как с играми быть??? как их установить??
Ответить
Ghost_702
Ghost_702, 25 января 2013 - 20:31   (...)
На Nokia C5-06 пишет «это приложение не подходит к вашему устройству. До-свидания»
Ответить
XopHeT
XopHeT1, 10 апреля 2013 - 23:24   (...)
Не хотят на гаге работать игры.
Ответить
DAN2020
DAN2020, 1 июня 2013 - 07:58   (...)
Почему когда я устанавливаю N-Gage то вылетает запись: не совместимо с данным устройством.У меня Нокиа 5230
Ответить
Azhykulov
Azhykulov25, 1 июня 2013 - 08:27   (...)
Просто программа сама старая, взломай своей смарт
Ответить
DAN2020
DAN2020, 6 июня 2013 - 17:43   (...)
всё нормально поставил уже
Ответить
mteasdal
mteasdal, 17 декабря 2013 - 17:35   (...)
а что ты делал чтобы установить?
Ответить
mteasdal
mteasdal, 17 декабря 2013 - 17:41   (...)
ну я давно взломал и все равно пишет это у мя нокиа 5228
Ответить
DAN2020
DAN2020, 13 июня 2013 - 20:43   (...)
Извините почему я не могу зарегаться в N-Gage? Нокиа 5230
Ответить
mteasdal
mteasdal, 17 декабря 2013 - 17:19   (...)
пишет чо то типа «Cannot install. Device is not compatible with N-Gage…
Ответить
Azhykulov
Azhykulov25, 17 декабря 2013 - 17:46   (...)
Думаю, значит поддержка линейки N и только N
Ответить

Добавить комментарий
Если нужно ответить кому-то конкретно,
лучше нажать на «Ответить» под его комментарием